/* 
Theme Name:  [WLT] HEALTH SHOP - PremiumPress Child Theme 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    ST
Version:    1.0
*/ 

/*** LINKS ***/
a { color: #474646 }

/*** BUTTONS ***/
.btn-primary { background-image:none; background: #515151; border-color:#515151;  }
.btn-primary:focus, .btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: white; background-color: #606060;}	

/*** BODY ***/
body { background: #fff; font-family: 'Open Sans', sans-serif; } 
.page-wrapper  { }

/*** HEADER ***/
header {   background:#fff url(img/bg1.png) bottom left repeat-x;  }
#core_header {  }

/*** TOP MENU ***/
#core_header_navigation { background:transparent url(img/bg2.png) center center no-repeat; margin-bottom:-30px; }
#core_header_navigation .row {    }
#core_header_navigation .container { padding-bottom:15px; }
#core_header_navigation .navbar-inner {   }
#core_header_navigation .breadcrumb > li a { color: #2b2b2b; text-transform: uppercase; font-weight:normal; font-size:11px;  }
#core_header_navigation .breadcrumb > li + li:before { color:#fff; opacity: 0.1; }
#core_header_navigation .welcometext { color:#2b2b2b; }
#core_menu_wrapper .navbar-nav > li.homeli { min-width:80px; border-left:0px;}
 
 	
	/*** LOGO ***/
	#core_logo { }
 	#core_logo img { padding-top:20px; padding-bottom:20px; }
	
	/*** BANNER ***/
	#core_banner img { float:right; }
	
	/*** HEADER STYLE 2 ***/
	.header_style2 .nav > li > a { color:#444; text-transform: uppercase; font-weight:bold; }
	
	/*** SEARCH BOX ***/
	.wlt_searchbox { margin-right:0px; padding:10px; margin-top:0px; }
	.wlt_button_search i:hover { color:#ccc; }
	.wlt_searchbox .wlt_button_search { margin-top:10px; margin-right:10px; }
	.wlt_searchbox input { background:#fff; }
 	
/*** MENU ***/
#core_menu_wrapper {  }
#core_menu_wrapper .navbar {  border:0px; }
#core_menu_wrapper .row {  border-radius: 5px 5px 0 0;

background: #8fc800; /* Old browsers */
background: -moz-linear-gradient(top,  #8fc800 0%, #72bf00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc800), color-stop(100%,#72bf00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc800 0%,#72bf00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc800 0%,#72bf00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc800 0%,#72bf00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc800 0%,#72bf00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#72bf00',GradientType=0 ); /* IE6-9 */


 }
#core_menu_wrapper .navbar-nav > li { padding: 23px 0px;   min-width:140px; }
#core_menu_wrapper .navbar-nav > li a { color:#FFF;  text-align:center; text-transform: uppercase;  text-shadow: 0 1px 0 rgb(29, 88, 14) !important; }
#core_menu_wrapper .navbar-nav > li.homeli { min-width:80px; border-left:0px; }
#core_menu_wrapper .navbar-nav > li.homeli a {  color: #fff; }
#core_menu_wrapper .navbar-nav > li:hover, #core_menu_wrapper .navbar-nav > li.current-menu-item {  }
 
	/*** SMALL MOBILE MENU ***/
	#wlt_smalldevicemenubar a.b1 { 
background: #8fc800; /* Old browsers */
background: -moz-linear-gradient(top,  #8fc800 0%, #72bf00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc800), color-stop(100%,#72bf00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc800 0%,#72bf00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc800 0%,#72bf00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc800 0%,#72bf00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc800 0%,#72bf00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#72bf00',GradientType=0 ); /* IE6-9 */

	
	 }
		
	/*** TOGGLE MENU ***/
	#core_menu_wrapper .dropdown-menu > li { }
	#core_menu_wrapper .dropdown-menu > li > a { color:#000; text-align:left; line-height:30px; text-shadow: 0 0px 0 rgb(29, 88, 14) !important;}
	
	/*** MOBILE MENU ***/
	#core_menu_wrapper .navbar-toggle { border: 1px solid #6D6D6D; }
	#core_menu_wrapper .navbar-toggle .icon-bar { background:#fff; }


/*** BREADCRUMBS ***/
.breadcrumb { background:none; border-radius: 0;padding: 0px; padding-top:10px; padding-bottom:20px; font-weight: normal; color:#444; }
.breadcrumb li a { color:#444; }
.breadcrumb i { font-size:10px; top: -1px; padding-right:5px; }

/*** BODY ***/
#core_padding {  padding:0px; }
#core_padding .container { padding:0px;  }
#core_padding .core_section_top_row { }
 
	/*** BLOCK STYLES ***/
	.block {  }
	.block .block-title {  padding:10px; padding-left:10px; margin-bottom:0px; border:1px solid #ddd; border-radius: 5px 5px 0 0; font-weight:bold;
	
background: #8fc800; /* Old browsers */
background: -moz-linear-gradient(top,  #8fc800 0%, #72bf00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc800), color-stop(100%,#72bf00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8fc800 0%,#72bf00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8fc800 0%,#72bf00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8fc800 0%,#72bf00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8fc800 0%,#72bf00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#72bf00',GradientType=0 ); /* IE6-9 */

	 }
	.block .block-title h1, .block .block-title h3 { font-weight:normal; color:#fff; font-size:14px;  }
	.block .block-content {  padding:10px; border:1px solid #ddd; border-top:0px; }
	.category_object_block .btn-viewall { line-height:50px; }
	
 	
	/*** GALLERY STYLES ***/
	.wlt_search_results { margin-top:10px; }
	.wlt_search_results .thumbnail { border:1px solid #ddd; }
		
		/*** LIST STYLE ***/		
		.wlt_search_results.list_style .thumbnail { background: #fff; }
		.wlt_search_results.list_style .frame { max-width:320px;  }
		.wlt_search_results.list_style .wlt_shortcode_excerpt { font-size:13px; line-height:25px; }
		.wlt_search_results.list_style .btn { float:right; }
		.wlt_search_results.list_style .wlt_starrating { margin-right:10px; margin-top:5px; }
			.wlt_search_results.list_style .wlt_shortcode_price {font-size: 25px; color: #444 display:block; padding-bottom:10px; }
			.wlt_search_results.list_style h2 { text-decoration: none; font-size: 14px;color: #3e454c;text-transform: uppercase;} 
			.wlt_search_results.list_style .btn { border-radius:0px; background:#8fc800; border:0px; }
		
		/*** GRID STYLE ***/
		.wlt_search_results.grid_style .thumbnail { padding:10px; text-align:left; }
		.wlt_search_results.grid_style .frame { background: #f5f5f5; margin-bottom:20px; padding:0px; }
			.wlt_search_results.grid_style h2 { text-decoration: none; font-size: 14px;color: #3e454c;text-transform: uppercase;}
			.wlt_search_results.grid_style .wlt_shortcode_price {font-size: 25px; color: #444; display:block; padding-bottom:10px; }
			.wlt_search_results.grid_style .wlt_shortcode_excerpt { height:35px; overflow:hidden; display:block; color:#bcbcbc }
			.wlt_search_results.grid_style .btn { font-size:12px; border-radius:0px; background:#8fc800; border:0px; }
			.wlt_search_results.grid_style .wlt_starrating { float:right; }
			.wlt_search_results.grid_style .list_favorites_add { margin-top:5px; display:block; }
			/*** DATA ***/
			.price {font-size: 25px;color: #8fc800;}
		
		/*** IMAGE ***/
		.wlt_thumbnail { padding:2px; border:0px; }
	
		
		/*** SEARCH BUTTONS ***/
		#wlt_search_tabs .glyphicon { font-size:12px; }
		.searchresultsnum { font-size: 14px; line-height:40px; }
		._searchresults .btn { font-size:16px; margin-bottom:10px; margin-top:8px; }
	 	._searchresultsdata, ._searchresultsdata .block-content { padding:0px; background:none; border:0px; -moz-border-radius: 0px;	-webkit-border-radius: 0px;	border-radius: 0px;	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.15);	
		-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15);	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.15); }
		#core_middle_column ._searchresults .block-content { padding-top:0px; }
		#core_middle_column ._searchresultsdata .block-content { background:transparent; padding:0px; }
		
		/*** LISTING PAGE ***/
		#SinglePage-product_type h1 { font-size:25px; margin-top:0px; text-transform:uppercase; }
		#SinglePage-product_type .wlt_shortcode_excerpt { margin-bottom:20px; display:block; }
	

/*** FOOTER ***/
footer { background:#f5f6f6; border-top:1px solid #ddd; }
footer a {  color:#ddd; text-decoration:underline; }
#footer_content { padding:0px; }
	#footer_content .row { color:#666;  padding-bottom:20px; }
#footer_bottom { background:#fff; border-top:1px solid #ddd; }
#footer_content h3 { color:#444; text-transform: uppercase; font-size:18px; }
#footer_bottom .container { padding-top:20px; font-size: 11px;color: #444; font-size:14px;  }
		
	/*** SOCIAL ICONS ***/
	#footer_bottom ul.socialicons { width:235px; }
	#footer_bottom .socialicons li {  background:#606060; margin-right:2px;  }
	#footer_bottom .socialicons li a { text-decoration:none; }
 
/* =============================================================================
  FUNCTION STYLES
   ========================================================================== */
/*** WIDGET ***/
.textwidget { font-size:12px; }

/*** SINGLE IMAGE ***/
#SINGLEIMAGEDISPLAY { background:#fafafa; border:1px solid #ddd; }

/*** HOME PAGE ***/
#HomeMainBanner img { border-radius:8px; border:1px solid #ddd; }
.bannerbox .desc h1 { color: #8fc800; } 
.bannerbox .desc h2 { color:#666; }
.bannerbox .desc1 h3 { color:#fff;  font-weight:bold; }

/*** BASKET ***/  
.newbasket  { padding:0px; } 
.newbasket { float:right; margin-top:10px;  margin-bottom:10px;  }
#wlt_basketbar { background:#fff; position: relative;  width:100%; margin:0px;  }
#wlt_basketbar .btn { background:transparent; border:0px; }
#wlt_basketbar .dropdown-toggle { background:#2b2b2b; color:#fff; font-size:16px;  width:60px; height:45px; border-radius:0px; float:right;  }
#wlt_basketbar .btn.checkoutbtntop { font-size:14px; line-height:30px;  }

.core_widgets_listings .block-content ul li { padding:3px; }
.core_widgets_listings li h3 { font-size:11px; line-height: 30px; }
.core_widgets_listings .block-content ul li .col-md-3 { padding-left:0px; }
/* =============================================================================
  DEMO STYLES
   ========================================================================== */
.demomode #core_menu_wrapper .navbar .nav > li:nth-child(6){ display:none; }
.demomode #core_menu_wrapper .navbar .nav > li:nth-child(7){ display:none; }
.demomode #core_menu_wrapper .navbar .nav > li:nth-child(8){ display:none; }
.demomode #core_menu_wrapper .navbar .nav > li:nth-child(9){ display:none; }
.demomode .iconpack1 { display:none; }
.demomode #core_menu_wrapper .withicon1 { margin-left:0px; }